Cz::Time(3pm)

NAME
Cz::Time - Routines for printing dates in Czech

SYNOPSIS
        use Cz::Time;
        my $today = cz_wday() . " " . cz_date();
        my $new_year = " 1. " . cz_month_base(1);

DESCRIPTION
Implements czech names of months and weekdays. The following functions are exported:

cz_date
    Converts time (localtime if not specified) into Czech string, eg. 15. ledna 1997.

cz_month_base, cz_month
    Czech names of months (1..12)

cz_wday, cz_ab_wday
    Czech names of weekdays and weekdays' abreviation.

By default they are returned in ISO-8859-2.

AUTHORS
(c) 1997 Jan Pazdziora
    1997 Michael Mráka

at Faculty of Informatics, Masaryk University, Brno

VERSION
0.02

SEE ALSO
perl(1), Cz::Cstocs(3).